<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Sandwich Sam</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Sandwich-Sam-Logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header-nav.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');

            
            @import url('https://fonts.googleapis.com/css2?family=Dosis:wght@800&display=swap');
        </style>


    </head>
    <body>

        <header><h1>Sandwich Sam</h1></header>

        <nav>
            <!-- <h3>Sandwich Sam</h3> -->
            <div class="container">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
              </div>
            <div class="nav">
                <img src="img/Sandwich-Sam-Logo.png" alt="Logo"/>
            <a href="index.html">Home</a>
            <a href="pages/page-1.html">Page 1</a>
            <a href="pages/page-2.html">Page 2</a>
            <a href="pages/page-3.html">Page 3</a>
            <a href="pages/page-4.html">Page 4</a>
            </div>
        </nav>



        <article>
            <section>
                <h3>This could be a website where you buy a Sandwich.</h3>
            </section>

            <section>
                <p>
                    It just might be!
                </p>
            </section>

            <section>
                <p>
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                </p>
            </section>

            <section>
                <h3>Following you might find a few layouts!</h3>
                <p>Or not!</p>
                <p>I am a lazy devloper and I don't want to put work into creating some section layouts.</p>
                <p>But also I think the site looks great the way it it!</p>
            </section>

            <section>
                <img src="img/Sandwich-Sam-Logo.jpeg" alt="Logo" class="round-img"/>
                <p>Sandwich Sam</p>
            </section>



        </article>






        <footer>
            <p>
                If you have randomly stumbled across this and wondered what it is...
            </p>
            <p>
                It is a template theme for a website. By Sleet Design. You can find more and download this template at: <a href="https://gitlab.com/sleet-dev">Sleet Design</a>
            </p>
            <p>
                Copyright&copy: 2022 by Sleet Design
            </p>
        </footer>

        <!-- <script src=""></script> -->
        <script src="../things-we-use-and-love/jquery-3.6.0.js"></script> 
        <script src="js/nav.js"></script> 

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>

    </body>
</html>